@import url(../../netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css);

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button { margin: 0; padding: 0; border: 0; list-style: none;  line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#cssmenu:after, #cssmenu > ul:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#cssmenu #menu-button { display: none;}
#cssmenu { width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: none; z-index:999 !important;
}
#cssmenu > ul {
  background: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu > ul > li > a {
  padding: 15px 15px 15px 15px;
  text-decoration: none;
  font-size: 13px;
  font-weight: 700;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(80, 80, 80, 12);
  border-left:none;
}
#cssmenu > ul>.home>a{ border: 1px solid rgba(80, 80, 80, 12);}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a, #cssmenu>ul>li>a.scrolled {
  color: #ffffff;
  background: rgba(0, 0, 0, 0.2);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #FFF;
  border-right: 1px solid #FFF;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #DDD;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 200px;
  font-size: 12px;
  background:#0072c6;
  background:#2B3953;
  text-decoration: none;
  color: #dddddd;
  border:ridge thin #182640;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
  border:ridge thin #081630;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #2B3953;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a, #cssmenu > ul>.home>a {
    padding: 10px 25px;
    border:none;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.2);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    color: #FFF;
    padding: 15px 5px 15px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
  }
 
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 7px;
    width: 22px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    right: 10px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #FFF;
    right: 10px;
    top: 28px;
  }
  /**/ 
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	padding:10px 20px;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 10px 20px 10px 30px;
    font-size: 12px;
    background: none;
  }
  
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none !important;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
	color:#FFF;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 35px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 17px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened::after {
    display: none;
  }
}


.fa-3x{ color:#EFEFEF; font-weight:100; margin-bottom:10px;}
.fa-4x{ color:#336;}
.top{ width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 20px;
    display: none; z-index:1000;}
.c-blue{ color:#0072c6;}
.blue{color:#336;}
.c-black{ color:#333;}
.b-blue{ background:#2B3953;}
.b-black{ background:#111;}
ul.soc {
    list-style:none; margin:auto; display:block;
}
ul.soc li {
	padding:0;
}

ul.soc li a {
    font-family:si!important;
	float:left;
    font-style:normal;
	text-align:center;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:inline;
    position: relative;
    width: 46px;
    height: 46px;
    line-height: 36px;
    font-size: 25px;
    color: #ffffff;
	padding:7px 10px;
	margin:auto;
}
.soc .soc-facebook{ padding:7px 16px;}
.soc li a:hover {
	width: 46px;
    height: 46px;
    line-height: 36px;
    font-size: 25px;
	top: -2px;
}

.soc-icon-last{
    margin:0 !important;
}

.soc .soc-twitter:hover {
    color: #4da7de;
}

.soc .soc-facebook:hover {
    color: #3e5b98;
}

.soc .soc-google:hover {
   color: #d93e2d;
}

.soc .soc-pinterest:hover {
    color: #c92619;
}

.soc .soc-linkedin:hover{
    color: #3371b7;
}

.soc .soc-youtube:hover {
    color: #e02a20;
}

.soc .soc-blogger:hover {
    color: #ec661c;
}
